IF NOT EXISTS (SELECT  * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_CAMPANHA_ADICIONAIS'  AND COLUMN_NAME = 'FLAG_ENVIO_PROPZ')
BEGIN
	ALTER TABLE PDV_CAMPANHA_ADICIONAIS ADD FLAG_ENVIO_PROPZ INT NOT NULL DEFAULT 0
END


